Knowledge Doc: CVE-2021-44228 & CVE-2021-45046 log4j vulnerability in Micro Focus HCMX

0 Likes

Two potential vulnerabilities have been identified in the Apache log4j library used by HCMX.

The vulnerability (CVE-2021-44228): Apache Log4j2 could be exploited to allow remote code execution.

The vulnerability (CVE-2021-45046): Apache Log4j2 Thread Context Lookup Pattern vulnerable to remote code execution in certain non-default configurations.

Read the full support tip and resolution here.

Labels:

Knowledge Docs
Comment List
Related
Recommended